[Overview][Classes][Index] | Reference for unit 'LCLClasses' (#lcl)

# TLCLReferenceComponent.ReferenceAllocated

ReferenceAllocated - if True, a handle (reference) has been allocated to this component

## Declaration

Source position: lclclasses.pp line 80

`public property TLCLReferenceComponent.ReferenceAllocated: Boolean read GetReferenceAllocated;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .